RubyGems Navigation menu

textile_extension_pack 0.0.5

Extends textile with some custom tags.

Gemfile
          gem 'textile_extension_pack', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install textile_extension_pack -v 0.0.5
  
  
  
  
  
  
  

Authors:

  • Patrik Jíra

Owners:

Total downloads 5,236

For this version 885

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 11, 2012 (5 KB)
  2. 0.0.5 - March 11, 2012 (5 KB)
  3. 0.0.4 - March 11, 2012 (5 KB)
  4. 0.0.3 - March 11, 2012 (5 KB)
  5. 0.0.2 - March 11, 2012 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies: